debian/img/menuitem-checkbox-hover.png
debian/img/menuitem-checkbox-insensitive.png
debian/img/menuitem-checkbox-mixed-insensitive.png
debian/img/menuitem-checkbox-mixed.png
debian/img/menuitem-checkbox.png
debian/img/menuitem-radio-checked-hover.png
debian/img/menuitem-radio-insensitive.png
debian/img/menuitem-radio.png
